Subject: Re: digitals
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 3 Nov 2000 05:42:00 -0800 (PST)

Pavel, Many thanks for your note.

I understand that Digitals are not core Enron business but as you know, I'm 
trying to explore Digitals to give, for example, a company a guaranteed 
income in year one (to mop up expiring tax losses). This  is offset by a 
guaranteed expense in year two. See attached hypothetical example. The 
digital will reflect an underlying commodity to which a company is exposed to 
and would be part of a price risk management strategy, thereby giving it 
'commercial purpose'. 

I would be interested in hearing from you generally on the subject --  the 
rational for using Digitals and  your knowledge of its use in other markets 
(electricity or other commoodity or in the banking sector).

It seems to me that setting the srike is key and a 'value judgement' or am I 
wrong, and are there curves and models which could help you substantiate 
this? In any event, do you have a feel for what an acceptable % of chance or 
likelihood that a commodity price hits the strike on a digital before it 
becomes non arm's length and does not pass the smell test?

Vince, Jarek suggested that you may be able to assist. Your views would also 
be appreciated.

Gillian. 

From: Pavel Zadorozhny on 02/11/2000 15:15 CST
To: Gillian Lockwood/LON/ECT@ECT
cc:  

Subject: digitals

Digital options are extremely uncommon in the crude oil market. Nobody ever 
asked me to show quotes in the OTC market. The only time we encountered them 
was when producers, brought by our marketing team, wanted to sell a 
knock-outable swap, whereby they would get a higher swap price in exchange 
for cancelling the swap if the price settled below a certain level. This 
structure had a digital put embedded in it, although the customers didn't 
necessarilly know that. The companies were US oil and gas producers: Venoco, 
Titan, Magnum Hunter, Patiena Oil & Gas, Belco, Central Resources. It was 
about 1 year ago. In the OTC market, at about the same time, I asked for 
quotes to hedge these transactions and sold a digital Cal 00 $16 swaption to 
Elf and strips of digital puts to somebody else that I cannot recall.

I hope this helps.

Pavel